@charset "euc-kr";


/*** GNB ***/
/** °Ë»ö¾î ¿¬°ü ¸Þ´º **/
.topUtilSearchWrap.boxUtil.cmbeSrch .srchPopularWrp{width:1090px;text-align: left;margin: 23px 0 0 0;float: left;}
.topUtilSearchWrap.boxUtil.cmbeSrch .srchPopular{width:80%;}
.topUtilSearchWrap.boxUtil.cmbeSrch .srchPopular dt{width:80px;background: none;color:#666666;font-weight: 600;font-size: 15px;}
.topUtilSearchWrap.boxUtil.cmbeSrch .srchPopular dt:before{display: none;}
.topUtilSearchWrap.boxUtil.cmbeSrch .srchPopular dd{max-width: 80%}
.topUtilSearchWrap.boxUtil.cmbeSrch .kwrdList li a{font-size: 15px;color:#333333;}
.topUtilSearchWrap.boxUtil.cmbeSrch .boxFldCont{width:100%;}
.topUtilSearchWrap.boxUtil.cmbeSrch .boxFldCont .drtryGet .drtryGet_tbox{position: relative;width: 175px;}
.topUtilSearchWrap.boxUtil.cmbeSrch .boxFldCont .drtryGet .drtryGet_tbox > a{position: absolute;right:0;top:0;font-size: 13px;font-weight: 600;}
.topUtilSearchWrap.boxUtil.cmbeSrch .boxFldCont .uitdList{width:28%;}
.topUtilSearchWrap.boxUtil.cmbeSrch .boxFldCont .uitdList .uitdList_no{font-weight: 600;}
.topUtilSearchWrap.boxUtil.cmbeSrch .boxFldCont .dictiveInner li{height:22px;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;}
     
/* ½Ç½Ã°£ °Ë»ö */
.sch_right{width:250px;float:right;margin-top:23px;}
.popular_word{position:relative;width:100%;height:32px;cursor:pointer;}
.popular_word .tit{font-size:0;line-height:0;}
.popular_word .roll_wrap{height:20px;overflow:hidden;}
.popular_word .roll_wrap li{height:20px;}
.popular_word .roll_wrap .pre_word{display:block;width:100%;font-size:15px;color:#333;text-decoration:none;font-weight: 600;}
.popular_word .roll_wrap .pre_word .num{display:inline-block;width:19px;height:19px;margin-right:10px;font-size:17px;font-weight:bold;color:#ea2394;text-align:center;}
.popular_word .btn_lay_open{display:block;position:absolute;top:0;right:0;width:14px;height:30px;background:url('//image.uplus.co.kr/images/search/pc/search/btn_updown.png') no-repeat 0 10px;font-size:0;line-height:0;}
.popular_word .roll_view{/*display:none*/overflow: hidden;height: 0;}
.popular_word.on{cursor:default;}
.popular_word.on .roll_view{/*display: block;*/position:absolute;top:0;left:0;width:250px;height:370px;padding:15px 15px 0;overflow:visible;background:#fff;border:1px solid #dbdbdb;z-index:10;}
.popular_word.on .roll_view > h3{font-size:15px;font-weight: 600;color:#000;border-bottom: 1px solid #dbdbdb;padding-bottom: 10px;}
.popular_word.on .btn_lay_open{visibility:hidden;} 
.popular_word.on .tit{height:29px;border-bottom:1px solid #e7e7e7;font-size:14px;font-weight:bold;color:#333;line-height:100%;text-align:left;}
.popular_word.on .roll_view ol{margin:0 !important;padding-top:6px;}
.popular_word.on .roll_view li{margin-top:10px;}
.popular_word.on .roll_view li:first-child{margin-top:0;}
.popular_word.on .roll_view .pre_word{color:#333333;font-weight: 600;}
.popular_word.on .roll_view .pre_word .num{color:#333;margin-right: 10px;}
.popular_word.on .roll_view .pre_word:hover span,.popular_word.on .roll_view .pre_word:focus span{text-decoration:underline;color:#e90087;}
.popular_word.on .roll_view .pre_word:hover .num, .popular_word.on .roll_view .pre_word:focus .num{text-decoration: none}

/** ÅëÇÕ°Ë»ö °Ë»ö¾î ¿¬°ü ¸Þ´º **/
.re_srch.box_wrap {width:100%;background:#f5f7f7;}
.re_srch.box_wrap .innerSrch{position: relative;width: 1100px;margin: 0 auto;padding:18px 0 36px;background: transparent;} 
.re_srch.box_wrap .innerSrch .boxFldSrch{overflow:hidden;position:relative;padding:0;border-bottom:4px solid #000;background:transparent;font-size:0;line-height:0;}
.re_srch.box_wrap .innerSrch .wordBox{position:static;width:auto;height: auto;margin:0;padding:0;line-height:inherit;} 
.re_srch.box_wrap .innerSrch .boxFldSrch .btnFldSrch, 
.re_srch.box_wrap .innerSrch .boxFldSrch .btnFldClear, 
.re_srch.box_wrap .innerSrch .btnClsUtil{display:inline-block;overflow:hidden;position:absolute;border:none;margin:0;padding:0;background:url('//images.uplus.co.kr/images/search/pc/search/btn_top_utilsearch02.png') no-repeat;font-size:0;line-height:0;}
.re_srch.box_wrap .innerSrch .boxFldSrch .btnFldSrch{top:0;left:0;width:50px;height:60px;background-position: 0 0;}
.re_srch.box_wrap .innerSrch .boxFldSrch .btnFldClear{display:none;right:47px;top:12px;background-position: -100px 0;}
.re_srch.box_wrap .innerSrch .searchOptionWrp{clear: both;border-bottom: none;}
.re_srch.box_wrap .innerSrch .searchOptionWrp .cmbeSrchOption{position: static;width:auto;width:auto;margin: 0;padding: 0;color:#666;}
.re_srch.box_wrap .innerSrch .searchOptionWrp .btnClsUtil{top:30px;right:0;background-position: -150px 0;width:36px;height:36px;}
.re_srch.box_wrap .innerSrch .wordBox .txtFldSrch {display:inline-block;width:1050px;height:60px;padding:0;margin-left:50px;border:none;background:transparent;line-height: 34px;font-size: 31px;font-weight:700;color: #e6007d;vertical-align:middle;}
.re_srch.box_wrap .innerSrch .wordBox .txtFldSrch::-webkit-input-placeholder {font-size:26px;font-weight:400;color:#666 !important;}
.re_srch.box_wrap .innerSrch .wordBox .txtFldSrch::-moz-placeholder {font-size:26px;font-weight:400;color:#666 !important;}
.re_srch.box_wrap .innerSrch .wordBox .txtFldSrch:-ms-input-placeholder {font-size:26px;font-weight:400;color:#666 !important;}
.re_srch.box_wrap .innerSrch .wordBox .txtFldSrch .btnFldClear{right:47px;top:12px;background-position:-100px 0;}

.re_srch.box_wrap .innerSrch .srchPopularWrp{width:1090px;text-align: left;margin: 23px 0 0 0;float: left;} 
.re_srch.box_wrap .innerSrch .srchPopular{width:100%;}
.re_srch.box_wrap .innerSrch .srchPopular dt{width:80px;display: inline-block;background: none;color:#666666;font-weight: 600;font-size: 15px;vertical-align: top;}
.re_srch.box_wrap .innerSrch .srchPopular dt:before{display: none;}
.re_srch.box_wrap .innerSrch .srchPopular dd{display: inline-block;max-width: 80%;}
.re_srch.box_wrap .innerSrch .kwrdList li{display: inline-block;margin-left: 20px;padding-left:0;vertical-align: top;margin-right:0;}
.re_srch.box_wrap .innerSrch .kwrdList li a{font-size: 15px;color:#333333;border:0;}
.re_srch.box_wrap .innerSrch .kwrdList li a:hover{color:#e90087;background:none;}
    
.re_srch.box_wrap .innerSrch .boxFldCont{width:100%;}
.re_srch.box_wrap .innerSrch .boxFldCont .drtryGet .drtryGet_tbox{position: relative;width: 175px;}
.re_srch.box_wrap .innerSrch .boxFldCont .drtryGet .drtryGet_tbox > a{position: absolute;right:0;top:0;font-size: 13px;font-weight: 600;}
.re_srch.box_wrap .innerSrch .boxFldCont .uitdList{width:28%;}
.re_srch.box_wrap .innerSrch .boxFldCont .uitdList .uitdList_no{font-weight: 600;}
.re_srch.box_wrap .innerSrch .boxFldCont .dictiveInner li{height:22px;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;}
.re_srch.box_wrap .innerSrch:after{display:none;}

/* ÅëÇÕ°Ë»ö GNB */
.pc_srch .re_srch.box_wrap .innerSrch{position: relative;width: 1100px;margin: 0 auto;padding:18px 0 36px;background: transparent;}
.pc_srch .re_srch.box_wrap .innerSrch .searchOptionWrp .btnClsUtil{top:30px;right:60px;background-position: -150px 0;width:36px;height:36px;}
.pc_srch .re_srch.box_wrap .innerSrch .boxFldSrch .btnFldSrch{top:0;left:inherit;right:0;width:50px;height:60px;background-position: 0 0;}
.pc_srch .re_srch.box_wrap .innerSrch .wordBox .txtFldSrch {display:inline-block;width:1050px;height:60px;padding:0;margin-left:0px;border:none;background:transparent;line-height:58px;font-size:26px;font-weight:700;color:#e90087;vertical-align:middle;}
.pc_srch .re_srch.box_wrap .innerSrch .srchPopularWrp{width:850px;text-align: left;margin: 23px 0 0 0;float: left;}

/* txt_underline */
.txt_underline{text-decoration: underline;}
.t_hover:hover{color:#e6007d !important;}
.t_hover02:hover{text-decoration: underline;}

/* 3µª½º  */
.tabWrap.depth2_pc {margin:0 auto 30px;letter-spacing:-1px}
.tabWrap.depth2_pc:after { display:block; clear:both; content:''}
.tabWrap.depth2_pc ul {position:relative;max-width:1100px}
.tabWrap.depth2_pc ul:after {display:block;content:'';clear:both;}
.tabWrap.depth2_pc li {float:left; position:relative; margin-bottom:0; padding:1px 5px 0; text-align:center;line-height:24px}
.tabWrap.depth2_pc li:after {display:block;content:'';clear:both;position:absolute;top:4px;left:0;width:1px;height:16px;border-right:#dbdbdb 1px solid;vertical-align:middle}
.tabWrap.depth2_pc li:first-child:after{display:none;width:0}
.tabWrap.depth2_pc a {display:inline-block;color:#666;font-size:16px;white-space:nowrap;border-bottom:2px solid transparent;text-align:center;padding:0 10px;line-height:24px}
.tabWrap.depth2_pc a:hover, .tabWrap.depth2_pc a:focus {color:#ed008c}
.tabWrap.depth2_pc li.on a {color:#ed008c}
.tabWrap.depth2_pc li.on a, 
.tabWrap.depth2_pc li a:hover,
.tabWrap.depth2_pc li a:focus {border-bottom:2px solid #ed008c}



/*** PC STYLE ***/
.mo_srch{display:none;}

/* re_srch_cont */
.pc_srch .re_srch_cont{width:1100px;margin:0 auto;}
.pc_srch .re_srch_cont .txt_cont{padding-top: 50px;font-size: 24px;color:#888888;text-align: center;}
.pc_srch .re_srch_cont .txt_cont span{color:#303030;font-weight: 600;}
.pc_srch .re_srch_prom{margin-bottom: 75px;}


/** tab style **/
/* tab_ty */
.pc_srch .tab_ty{position:relative;padding-top: 50px;margin-bottom: 15px;font-size: 0}
.pc_srch .tab_ty a{display:inline-block;min-width: 110px;height:35px;color:#303030;font-size: 14px;line-height: 33px;text-align: center;font-weight: 600;border:1px solid;border-color:#e5e5e5;box-sizing:border-box;}
.pc_srch .tab_ty a.on{background: #e6007d;color:#fff;border-color:#e6007d;}

/* tab_ty02 */
.pc_srch .tab_ty02{display: table;width:100%;table-layout: fixed;margin-bottom: 20px;}
.pc_srch .tab_ty02 li{position:relative;display:table-cell;height:50px;text-align: center; border-bottom:1px solid;border-color:#cccccc;box-sizing:border-box;}
.pc_srch .tab_ty02 li a{display:block;height:50px;margin-left:-1px;color: #303030;font-size:18px;line-height:50px;font-weight: 600;transition:all 0.2s;z-index:1;}
.pc_srch .tab_ty02 li a > span{font-size: 12px;font-weight: 600;}
.pc_srch .tab_ty02 li.on:before {display: block;content:"";position:absolute;left:0;bottom:-1px;width:100%;height:4px;background: #ff0093;background-image:linear-gradient(to right, #ff0093, #be00f0);border-radius:5px;transition:all 0.3s}
.pc_srch .tab_ty02.bz li.on:before {display: block;content:"";position:absolute;left:0;bottom:-1px;width:100%;height:4px;background: #323232;border-radius:5px;transition:all 0.3s}

/* re_srch_cont02 */
.pc_srch .re_srch_cont02{width:1100px;margin:70px auto 70px auto;}
.pc_srch .re_srch_cont02 .re_srch_tit_s{margin-top:50px;} 
.pc_srch .re_srch_tit + .re_srch_tit_s{margin-top:0}
.pc_srch .re_srch_tit_s.ty02{padding-bottom: 20px;border-bottom:1px solid #666666;}
.pc_srch .re_srch_tit_s > i{margin-right: 8px;}
.pc_srch .re_srch_tit_s02{font-size: 18px;font-weight: 600;color:#303030;margin-bottom: 20px;}

/* re_srch_contbg */
.pc_srch .re_srch_contbg{background: #f3f4f8;padding: 55px 0 50px 0;}
.pc_srch .re_srch_contbg .re_srch_cont02{margin:0 auto;}

/* re_srch_tit */
.pc_srch .re_srch_tit{position: relative;font-size:36px;line-height:34px;font-weight: 600;color:#303030;text-align: center;margin-bottom:35px; }
.pc_srch .re_srch_tit .num{font-size:16px;color:#ed008c; }
.pc_srch .re_srch_tit .plus, 
.pc_srch .re_srch_tit_s .plus{position: relative;font-size:16px;}
.pc_srch .re_srch_tit .plus:before, 
.pc_srch .re_srch_tit_s .plus:before{position:absolute;top:7px;right:-10px;content: "";width:6px;height:10px;background:url(//image.uplus.co.kr/images/search/pc/search/ico_plus_arrow.png) no-repeat;}
.pc_srch .re_srch_tit_s{position: relative;font-size:22px;font-weight: 600;color:#303030;margin-bottom: 20px;}
.pc_srch .re_srch_tit_s .num{color:#999999;}
.pc_srch .re_srch_tit_s .txt{position: absolute;right: 0;top: 16px;font-weight: normal;}
.pc_srch .re_srch_tit p{display: inline-block;position: absolute;}

/* list_ty */
.pc_srch .list_ty{border-top:1px solid #666666; }
.pc_srch .list_ty li{width: 100%;border-bottom: 1px solid #e5e5e5;padding:20px 10px;}
.pc_srch .list_ty li a{display: block;}
.pc_srch .list_ty li .t{font-size:18px;font-weight: 600;color:#303030;padding-bottom: 8px;}
.pc_srch .list_ty li .t2 .txtGdCus {position:static;}
.pc_srch .list_ty .row{display: table;}
.pc_srch .list_ty .row .t{display: table-cell;vertical-align: middle;width:350px;height:40px;padding-bottom: 0;word-break: keep-all;}
.pc_srch .list_ty .row .t2{display: table-cell;vertical-align: middle;height:40px;padding:0 20px;}


/*** accordian_ty ***/
/* accordian_ty : faq type */
.pc_srch .accordian_ty {border-top:1px solid #666666;}
.pc_srch .accordian_ty > .list {position:relative;background:#fff;border-bottom:1px solid #e1e1e1;overflow:hidden;transition:all 0.4s;}
.pc_srch .accordian_ty > .list:before{position:absolute;top:34px;left:30px;content:"";width:25px;height:29px;background:url(//image.uplus.co.kr/images/search/pc/search/ico_faq_bg.png) no-repeat;}
.pc_srch .accordian_ty > .list a:after {content:"";position:absolute;right:38px;top:40px;width:22px;height:12px;background:url(//image.uplus.co.kr/images/search/pc/search/ico_faq_arrow.png) no-repeat;transition:all 0.4s;z-index:1;}
.pc_srch .accordian_ty .list > a{position: relative;z-index:1;}
.pc_srch .accordian_ty .list > a , .accordian_ty .list > .box{position:relative;display:table;width:100%;height:95px;color:#000;font-size:18px;line-height:30px;}
.pc_srch .accordian_ty .list > a p {display:table-cell;padding:0 120px 0 85px;vertical-align:middle;box-sizing:border-box;font-weight: 600;}
.pc_srch .accordian_ty .list > a p > span{display: block;font-size: 14px;color:#666666;font-weight: normal;}
.pc_srch .accordian_ty .list > a p.right{text-align:right;}
.pc_srch .accordian_ty .list .view {position:relative;display:none;padding:38px 60px 40px 60px;box-sizing:border-box;border-top:1px solid #e1e1e1;background-color:#f6f6f6;animation:fade both 0.4s 0.1s;}
.pc_srch .accordian_ty .list.on .view {display:block;}
.pc_srch .accordian_ty .list.on a:after {background:url(//image.uplus.co.kr/images/search/pc/search/ico_faq_arrow_on.png) no-repeat;}
.pc_srch .accordian_ty .list.on .view a:after {display:none}



/*** Table ***/
/* table_ty */
.pc_srch .table_ty {border-top:1px solid #666666;}
.pc_srch .table_ty table{width:100%;table-layout:fixed;border-collapse:collapse;border-spacing:0;text-align:center;}
.pc_srch .table_ty th {height:40px;padding:15px 15px;border-bottom:1px solid #ddd;vertical-align:middle;word-wrap:break-word;word-break:break-all;}
.pc_srch .table_ty td {height:40px;padding:23px 12px;border-bottom:1px solid #ddd;vertical-align:middle;word-wrap:break-word;word-break:break-all;}
.pc_srch .table_ty th.left, .table_ty td.left{text-align: left;}
.pc_srch .table_ty th.right, .table_ty td.right{text-align: right;}
.pc_srch .table_ty thead th {background:#f6f6f6;color:#303030;font-weight: 600;}
.pc_srch .table_ty tbody th {font-size: 18px}
.pc_srch .table_ty tbody td {font-size: 14px;color:#303030;}
.pc_srch .table_ty tbody td a{color:#303030;}
.pc_srch .table_ty tbody td.bold{font-size: 18px;color:#303030;}
.pc_srch .table_ty tbody td.emp {padding:102px 15px;text-align:center;}
.pc_srch .table_ty tbody td.txt.big{font-size:16px;}
.pc_srch .table_ty tbody td.fPink b{font-size:18px;word-break:keep-all;}

/* table_ty:ty02 */
.pc_srch .table_ty.ty02 tbody th{font-weight: 600;color:#303030;}
.pc_srch .table_ty.ty02 tbody th a{color:#303030;}
.pc_srch .table_ty.ty02 tbody td{font-size: 14px}
.pc_srch .table_ty.ty02 .view_map{ display: inline-block;width:22px;height:31px;background:url(//image.uplus.co.kr/images/search/pc/search/ico_map.png) no-repeat;font-size: 0;line-height: 0;vertical-align:middle;}
.pc_srch .table_ty.ty02 .ico_service span{display:inline-block;width:50px;height:20px;background-color:#fff;border-width:1px;border-style:solid;border-radius:5px;font-family:Dotum;font-size:11px;line-height:20px;text-align:center;margin:2px 2px 0 0;}
.pc_srch .ico_service .t_yellow {border-color:#fac224;color:#f9b800}
.pc_srch .ico_service .t_orange {border-color:#ff6b00;color:#ff6b00}
.pc_srch .ico_service .t_gray {border-color:#88898b;color:#88898b}
.pc_srch .ico_service .t_green {border-color:#6fa500;color:#6fa500}
.pc_srch .ico_service .t_purple {border-color:#bd68ec;color:#bd68ec}
.pc_srch .ico_service .t_sky {border-color:#009af5;color:#009af5}
.pc_srch .ico_service .t_red {border-color:#eb1a1a;color:#eb1a1a}

/* info_ty */
.pc_srch .info_ty{position:relative;display:table;table-layout:fixed;width:100%;height:100px;background:#f6f6f6;box-sizing:border-box;border-radius:3px;margin-top:20px;}
.pc_srch .info_ty li{position:relative;display: table-cell;vertical-align: middle;text-align:center;font-size: 16px;color:#303030;}
.pc_srch .info_ty li:first-child:before{display:none;}
.pc_srch .info_ty li:before{content: "";position: absolute;top:42px;left:0;width:1px ;height: 16px;background: #e4e4e4;}
.pc_srch .info_ty li a{display: block;color:#303030;}
.pc_srch .info_ty li a span{position:relative;font-weight: 600;}
.pc_srch .info_ty li a span:after{content:"";position:absolute;right:-15px;top:6px;width:8px;height:13px;background:url(//image.uplus.co.kr/images/search/pc/search/ico_arrow.png) no-repeat;}

/* info_ty:ty02 */
.pc_srch .info_ty.ty02{height:70px;}
.pc_srch .info_ty.ty02 li:before{content: "";position: absolute;top:28px;left:0;}

/* info_ty02 */
.pc_srch .info_ty02{position:relative;display:table;table-layout:fixed;width:100%;height:100px;box-sizing:border-box;border-radius:3px;}
.pc_srch .info_ty02 li{position:relative;display: table-cell;vertical-align: middle;}
.pc_srch.info_ty02 li a{display: block;}
.pc_srch .info_ty02 li a span{position:relative;font-size:20px;color:#303030;}
.pc_srch .info_ty02 li a span:after{content:"";position:absolute;right:-15px;top:6px;width:8px;height:13px;background:url(//image.uplus.co.kr/images/search/pc/search/ico_arrow.png) no-repeat;}
.pc_srch .info_ty02 li dl{padding-left:145px;}
.pc_srch .info_ty02 li .t{color:#303030;font-size: 20px;font-weight: 600;line-height:34px;padding-bottom:5px;}
.pc_srch .info_ty02 li .t > span{position: relative;}
.pc_srch .info_ty02 li .t > span:after{content:"";position:absolute;right:-15px;top:10px;width:8px;height:13px;background:url(//image.uplus.co.kr/images/search/pc/search/ico_arrow.png) no-repeat;}
.pc_srch .info_ty02 li .ico{position: absolute;top:10px;left: 20px;background: none;}

/* box_ty */
.pc_srch .box_ty{box-sizing:border-box;}
.pc_srch .box_ty li{width:100%;height:110px;margin-bottom: 20px;}
.pc_srch .box_ty li a{display: table;width:100%;height:100%;border: 1px solid ;border-color:#e5e5e5;border-radius:3px;transition:all 0.4s;}
.pc_srch .box_ty li a:hover,
.pc_srch .box_ty li a:focus {border-color:#ed008e;}
.pc_srch .box_ty li .c1, 
.pc_srch .box_ty li .c2{display: table-cell;vertical-align: middle;padding: 0 30px;word-break: keep-all;}
.pc_srch .box_ty li .c1 dt{width:310px;color:#303030;font-size:22px;font-weight: 600;line-height: 34px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.pc_srch .box_ty li .c2{width:390px;text-align: right;}
.pc_srch .box_ty li .c2 strong{font-size:18px;font-weight: 600;line-height: 24px;}
.pc_srch .box_ty li .c2 p{height:44px;overflow: hidden;white-space: normal; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

/* box_ty:ty02 */
.pc_srch .box_ty.ty02{margin:0 0 -20px -30px;}
.pc_srch .box_ty.ty02:after{content:'';display:block;clear:both;}
.pc_srch .box_ty.ty02 li{width:535px;height:155px;float:left;margin-left:30px;}
.pc_srch .box_ty.ty02 li .c2{width:180px;}

/* box_ty02 */
.pc_srch .box_ty02{position:relative;box-sizing:border-box;}
.pc_srch .box_ty02:after {content:'';display:block;clear:both;}
.pc_srch .box_ty02 li{width:345px;height:185px;float: left;text-align:center;font-size: 14px;margin-left: 32px;}
.pc_srch .box_ty02 li:first-child{margin-left: 0;}
.pc_srch .box_ty02 li a{display: block;width:100%;height:100%;padding-top: 40px;border: 1px solid ;border-color:#e5e5e5;border-radius:3px;transition:all 0.4s;}
.pc_srch .box_ty02 li a > h4{color:#303030;font-size:22px;font-weight: 600;padding-bottom:5px}
.pc_srch .box_ty02 li a > strong{font-size: 18px;line-height: 34px;font-weight: 600;}
.pc_srch .box_ty02 li a:hover,.box_ty02 li a:focus {border-color:#ed008e;}

/* box_ty03 */
.pc_srch .box_ty03{box-sizing:border-box;}
.pc_srch .box_ty03 > li{width:100%;height:165px;margin-bottom: 20px;}
.pc_srch .box_ty03 > li a{display: table;width:100%;height:100%;border: 1px solid ;border-color:#e5e5e5;border-radius:3px;transition:all 0.4s;}
.pc_srch .box_ty03 li a:hover,
.pc_srch .box_ty03 li a:focus {border-color:#ed008e;}
.pc_srch .box_ty03 li .c1, 
.pc_srch .box_ty03 li .c2{position: relative;display: table-cell;vertical-align: middle;padding: 0 30px;}
.pc_srch .box_ty03 li .c1 dt{color:#303030;font-size:22px;font-weight: 600;line-height: 34px;margin-top:15px;}
.pc_srch .box_ty03 li .c1 dt > em{position: relative;font-size: 16px;font-weight: normal;color:#303030;}
.pc_srch .box_ty03 li .c1 dt > em:before{content: "";position:absolute;top:5px;right:-15px;width:7px;height:12px;background:url(//image.uplus.co.kr/images/search/pc/search/ico_arrow02.png) no-repeat;}
.pc_srch .box_ty03 li .c1 .t1{position: absolute;top:30px;left:30px;color: #999999;}
.pc_srch .box_ty03 li .c1 .t2 li{position: relative;padding-left: 10px;}
.pc_srch .box_ty03 li .c1 .t2 li:before{content: "";position:absolute;top:10px;left:0;width:3px;height:3px;background: #999999;border-radius:50%;}
.pc_srch .box_ty03 li .c2{width:200px;text-align: right;}
.pc_srch .box_ty03 li .c2 strong{color:#303030;font-size:24px;font-weight: 600;line-height: 34px;} 
.pc_srch .box_ty03 li .c2 p{text-decoration-line: line-through;}

/* box_ty04 */
/*
.pc_srch .box_ty04{display: table;width:100%;height:260px;box-sizing:border-box;margin-bottom: 30px;border: 1px solid ;border-color:#e5e5e5;border-radius:3px;transition:all 0.4s;}
.pc_srch .box_ty04 .c1, 
.pc_srch .box_ty04 .c2{position: relative;display: table-cell;vertical-align: middle;padding: 0 30px;}
.pc_srch .box_ty04 .c1 dt{font-size:22px;line-height: 34px;color:#303030;font-weight: 600;}
.pc_srch .box_ty04 .c1 .prod:after{content:'';display:block;clear:both;}
.pc_srch .box_ty04 .c1 .prod{margin-top:10px;}
.pc_srch .box_ty04 .c1 .prod li{float:left; text-align:center; margin-left:30px;}
.pc_srch .box_ty04 .c1 .prod li:first-child{margin-left:0;}
.pc_srch .box_ty04 .c1 .prod li a > .img {display:inline-block; width:80px; height:80px; padding-top:11px; border:1px solid #ddd; border-radius:50%; text-align:center; vertical-align:top;}
.pc_srch .box_ty04 .c1 .prod li a > span{display: block;margin-top: 5px;}
.pc_srch .box_ty04 .c1 .prod li a > em{color:#ff0093;font-size:11px;}
.pc_srch .box_ty04 .c2{width:200px;text-align: right;}
.pc_srch .box_ty04 .c2 > p{color:#999999;}
.pc_srch .box_ty04 .c2 > em{display:block;color:#666666;}
.pc_srch.box_ty04 .c2 strong{color:#303030;font-size:24px;font-weight: 600;line-height: 34px;} 
*/
.home_iot_pack_list {
	 padding-top: 0;
}
 #hiotPacList > li {
	 position: relative;
	 margin-top: 24px;
	 border: 1px solid #ddd;
	 border-radius: 4px;
}
 #hiotPacList > li:first-child {
	 margin-top: 0;
}
 #hiotPacList > li .ico_wrap {
	 position: absolute;
	 top: 40px;
	 left: 45px;
}
 #hiotPacList > li .ico_wrap img {
	 width: 80px;
	 height: 80px;
}
 #hiotPacList > li .ico {
	 display: block;
	 width: 80px;
	 height: 80px;
	 background: url("/common/images/iot/ico_iot.png") no-repeat 0 0;
}
 #hiotPacList > li .ico.ico01 {
	 background-position: 0 -216px;
}
 #hiotPacList > li .ico.ico02 {
	 background-position: -80px -216px;
}
 #hiotPacList > li .ico.ico03 {
	 background-position: -160px -216px;
}
 #hiotPacList > li .ico.ico04 {
	 background-position: -240px -216px;
}
 #hiotPacList > li .ico.ico05 {
	 background-position: -320px -216px;
}
 #hiotPacList > li > a {
	 display: block;
	 position: relative;
	 padding: 32px 0 32px 80px;
}
 #hiotPacList > li > a:before {
	 content: ' ';
	 display: block;
	 position: absolute;
	 top: 32px;
	 right: 221px;
	 bottom: 32px;
	 width: 1px;
	 background-color: #ddd;
}
 #hiotPacList > li > a:after {
	 content: ' ';
	 display: block;
	 clear: both;
}
 #hiotPacList > li > a .pack_info .inner dl {
	 width: 220px;
	 padding: 0 16px;
}
 #hiotPacList > li .pack_module {
	 float: left;
	 padding-top: 13px;
	 width: 680px;
}
 #hiotPacList > li .pack_module .tit_wrap {
	 padding: 0;
	 font-size: 0;
	 margin-bottom: 16px;
	 position: relative;
}
 #hiotPacList > li .pack_module .tit_wrap p {
	 display: inline-block;
	 color: #000;
	 font-size: 32px;
	 font-weight: bold;
	 line-height: 39px;
	 vertical-align: middle;
	 overflow: hidden;
	 word-break: break-all;
	 text-overflow: ellipsis;
}
 #hiotPacList > li .pack_module .tit_wrap .flag_wrap {
	 display: inline-block;
	 position: static;
	 vertical-align: middle;
}
 #hiotPacList > li .pack_module .tit_wrap .flag_wrap .flag {
	 margin-left: 8px;
}
 #hiotPacList > li .pack_module .desc {
	 margin-top: 6px;
	 color: #666;
	 font-size: 16px;
	 line-height: 22px;
	 overflow: hidden;
	 word-break: break-all;
	 text-overflow: ellipsis;
}
 #hiotPacList > li .pack_module .prod {
	 padding-top: 35px;
}
 #hiotPacList > li .pack_module .prod:after {
	 content: ' ';
	 display: block;
	 clear: both;
}
 #hiotPacList > li .pack_module .prod li {
	 float: left;
	 margin-left: 26px;
}
 #hiotPacList > li .pack_module .prod li:first-child {
	 margin-left: 0;
}
 #hiotPacList > li .pack_module .prod li .module {
	 display: block;
	 position: relative;
	 text-align: center;
}
 #hiotPacList > li .pack_module .prod li .module .img {
	 display: inline-block;
	 width: 80px;
	 height: 80px;
	 padding-top: 11px;
	 border: 1px solid #ddd;
	 border-radius: 50%;
	 text-align: center;
	 vertical-align: top;
}
 #hiotPacList > li .pack_module .prod li .module .img img {
	 height: 56px;
	 vertical-align: middle;
}
 #hiotPacList > li .pack_module .prod li .module .txt {
	 display: block;
	 max-width: 92px;
	 padding-top: 12px;
	 color: #333;
	 font-size: 14px;
	 line-height: 17px;
	 word-break: normal;
}
 #hiotPacList > li .pack_module .prod li .module .label {
	 position: absolute;
	 top: -10px;
	 right: -5px;
	 width: 42px;
	 height: 42px;
}
 #hiotPacList > li .pack_module .prod li.all .module .img {
	 border: none;
}
 #hiotPacList > li .pack_module .prod li.all .module .img:before {
	 content: '¡¤¡¤¡¤';
	 position: absolute;
	 top: 30px;
	 left: 30px;
	 font-size: 24px;
	 border-radius: 50%;
	 color: #333;
	 vertical-align: middle;
	 display: none; 
}
 #hiotPacList > li .pack_info {
	 display: table;
	 float: right;
	 width: 220px;
}
 #hiotPacList > li .pack_info .inner {
	 display: table-cell;
	 height: 224px;
	 vertical-align: middle;
	 text-align: center;
}
 #hiotPacList > li .pack_info .inner dl dt {
	 color: #666;
	 font-size: 14px;
	 line-height: 16px;
	 white-space: nowrap;
	 overflow: hidden;
	 text-overflow: ellipsis;
}
 #hiotPacList > li .pack_info .inner dl dd {
	 padding-top: 8px;
	 color: #000;
	 font-size: 24px;
	 font-weight: bold;
	 line-height: 29px;
	 white-space: nowrap;
	 overflow: hidden;
	 text-overflow: ellipsis;
}
 #hiotPacList > li .pack_info .inner dl dd .small {
	 margin-right: 16px;
	 color: #666;
	 font-size: 16px;
	 line-height: 19px;
	 font-weight: normal;
}
 #hiotPacList > li .pack_info .inner dl dd .txt {
	 display: block;
	 height: 34px;
	 margin-top: 4px;
	 color: #333;
	 font-size: 14px;
	 font-weight: normal;
	 line-height: 17px;
	 overflow: hidden;
	 word-break: break-all;
}
 #hiotPacList > li .pack_info .inner .btn_wrap {
	 display: inline-block;
	 margin-top: 24px;
}
 #hiotPacList > li .pack_info .inner .btn_wrap .bttn {
	 display: block;
	 margin: 8px 0 0;
}
 #hiotPacList > li .pack_info .cuscent {
	 position: absolute;
	 right: 32px;
	 bottom: 32px;
	 margin-top: 8px;
	 color: #666;
	 font-size: 14px;
	 line-height: 17px;
	 text-align: right;
}
 #hiotPacList > li .share_wrap {
	 position: absolute;
	 top: 16px;
	 right: 16px;
}
 #hiotPacList > li .share_wrap > a, #hiotPacList > li .share_wrap > button {
	 margin-left: 16px;
}
 #hiotPacList > li .share_wrap .btn_favs {
	 display: inline-block;
}
 #hiotPacList > li .share_wrap .btn_favs i.ico_favs {
	 display: inline-block;
	 width: 32px;
	 height: 32px;
	 background: url("/common/images/cmm/ico_common.png") no-repeat -132px -4px;
	 vertical-align: top;
}
 #hiotPacList > li .share_wrap .btn_favs i.ico_favs.on {
	 background-position: -34px -283px;
}








/* prod_list */
.pc_srch .prod_list{margin-left: -32px;margin-bottom: -20px;}
.pc_srch .prod_list:after{content:'';display:block;clear:both;}
.pc_srch .prod_list li{width:345px;height:390px;float:left;margin-left: 32px;margin-bottom: 20px;}
.pc_srch .prod_list li a{position: relative;display: block;width:100%;height:100%;border: 1px solid ;border-color:#e5e5e5;border-radius:3px;transition:all 0.4s;}
.pc_srch .prod_list li a:hover, 
.pc_srch .prod_list li a:focus {border-color:#ed008e;}
.pc_srch .prod_list li a:hover .img:before,
.pc_srch .prod_list li a:focus .img:before{content: "";display: block;position: absolute;left:0;top:0;width: 100%;height: 100%;background:#ed008e url(//image.uplus.co.kr/images/search/pc/search/ico_list_add.png) center no-repeat;opacity:.8;-ms-filter: alpha(opacity=30);z-index: 3;transition:all 0.2s; }
.pc_srch .prod_list li a .img{position: relative;width:100%;height:260px;text-align: center;background:#fafafa;overflow:hidden;z-index: 1;}
.pc_srch .prod_list li a .img img{margin-top: 10px;z-index: -1;}
.pc_srch .prod_list li a .info{height: 130px;padding: 15px 30px 0 30px;overflow:hidden;}
.pc_srch .prod_list li a .info strong{color:#303030;font-size:18px;font-weight: 600;}
.pc_srch .prod_list li a .info p{margin-top: 10px;height: 67px;overflow: hidden;white-space: normal; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}

.pc_srch .prod_list.ty02 {margin-left: -28px;margin-bottom: -20px;}
.pc_srch .prod_list.ty02 li{width:254px;height:382px;margin-left: 28px;margin-bottom: 20px;}
.pc_srch .prod_list.ty02 li a .img{position: relative;width:252px;height:252px;text-align: center;background:#f6f6f6;overflow:hidden;z-index: 1;}
.pc_srch .prod_list.ty02 li a .img img{width:100%; margin-top:0;}
.pc_srch .prod_list.ty02 li a .info{height: 125px;}
.pc_srch .prod_list.ty02 li a .info strong{font-size:16px;}
.pc_srch .prod_list.ty02.acc li a .info strong{overflow:hidden; display:block; height:43px;}
.pc_srch .prod_list.ty02 li a .info p{height:40px;color:#999999;margin-top: 0;line-height: 18px;-webkit-line-clamp:2;}
.pc_srch .prod_list.ty02 li a .info em{color:#303030;font-weight: 600;}

.pc_srch .prod_list.ty03{margin-left: -28px;margin-bottom: -20px;margin-bottom: 20px;}
.pc_srch .prod_list.ty03 li{width:254px;height:380px;margin-left: 28px;}
.pc_srch .prod_list.ty03 li a .img{position: relative;width:100%;height:248px;text-align: center;background:#fff;border-bottom: 1px solid #e5e5e5;overflow:hidden;z-index: 1;}
.pc_srch .prod_list.ty03 li a .img img {width:100%; margin:0;}
.pc_srch .prod_list.ty03 li a .img > i{display: block;position: absolute;bottom:0;width:40px;height:24px;margin-left: 40px;z-index: 1;}
.pc_srch .prod_list.ty03 li a .img > i:first-child{margin-left: 0;}
.pc_srch .prod_list.ty03 li a .img > i img{left:0 !important;}
.pc_srch .prod_list.ty03 li a .info{height: 132px;padding: 20px 15px 0 15px;}
.pc_srch .prod_list.ty03 li a .info strong{font-size:16px;}
.pc_srch .prod_list.ty03 li a .info p{overflow:hidden; height:45px; color:#999999; margin-top: 5px;}
.pc_srch .prod_list.ty03 li a .info em{color:#303030;font-weight: 600;line-height: 34px;}

/* event_list */
.pc_srch .event_list{padding:20px 0 10px 0; margin-top:20px; border-top:1px solid #666;}
.pc_srch .event_list:after {content:'';display:block;clear:both;}
.pc_srch .event_list > li {min-width:352px;height:auto;float:left;margin-right: 14px;box-sizing:border-box;}
.pc_srch .event_list > li.bigBanner{padding:20px 0 20px 0;}
.pc_srch .event_list > li a {position: relative;display: block;width:100%;height:100%;border: 1px solid ;border-color:#e5e5e5;overflow: hidden;transition:all 0.3s;}
.pc_srch .event_list > li a:hover, 
.pc_srch .event_list > li a:focus {border-color:#ed008e;border-width: 1px}
.pc_srch .event_list > li a .img{position: relative;width:100%;text-align: center;background:#f6f6f6;overflow:hidden;}
.pc_srch .event_list > li a .img > img{max-width:100%;}
.pc_srch .event_list > li a .info {height: 50px;padding: 15px 20px 0 20px;overflow:hidden;background:#fff;}

/* °Ë»ö °á°ú ¾øÀ½ »ó¼¼ */
.pcSpc {display:block;}
.resultMsgWrp {width:1100px;margin:145px auto 0;}
.resultMsgWrp .resultMsgBox {text-align:center;}
.resultMsgWrp .resultMsgBox .SearhNotng {font-size:26px;color:#303030;line-height:34px;font-weight:600;}
.resultMsgWrp .resultMsgBox .SearhNotng strong{font-weight: 600;}
.resultMsgWrp .resultMsgBox .dotList {display:inline-block;margin-top:35px;}
.resultMsgWrp .resultMsgBox .dotList li {position:relative;padding-left:8px;line-height:24px;font-size:16px;color:#666;}
.resultMsgWrp .resultMsgBox .dotList li:before {content:'';position:absolute;left:0;top:12px;width:3px;height:3px;background:#ec008c;}
.resultMsgWrp .SearhNotngInfo {margin-top:75px;border:1px solid #dadada;border-radius:10px;}
.resultMsgWrp .SearhNotngInfo .mgsInfo {height:77px;line-height:77px;padding-left:30px;border-radius:10px 10px 0 0;border-bottom:1px solid #dbdbdb;background: url(//image.uplus.co.kr/images/renewal/images/cm/pc/bg_thead.png) 0 0 repeat;font-size:28px;font-weight:700;color:#303030;}
.resultMsgWrp .SearhNotngInfo .srchPopular {padding-top:40px;text-align:center;}
.resultMsgWrp .SearhNotngInfo .srchPopular dt {font-size:28px;color:#303030;font-weight:bold;}
.resultMsgWrp .SearhNotngInfo .srchPopular .kwrdList {width:950px;margin:20px auto 0;}
.resultMsgWrp .SearhNotngInfo .srchPopular .kwrdList > .kwrd {display:block;}
.resultMsgWrp .SearhNotngInfo .srchPopular .kwrdList > .kwrd > span {margin-bottom:10px;font-size:18px;display:inline-block;}
.resultMsgWrp .SearhNotngInfo .srchPopular .kwrdList > .kwrd > span a {height:36px;line-height:31px;padding:0 20px;display:inline-block;}
.resultMsgWrp .re_srch_cont02{margin-top: 190px;}


/** Animation **/
@keyframes fade {
0% {opacity:0;}
100% {opacity:1;}
}

/** ±â¾÷ **/
.bzHeader .topUtilSearchWrap.boxUtil.cmbeSrch .boxFldCont .drtryGet a:hover{color:#aa36bb;}
.pc_srch .boxSrchSrviceBz .serviceBox{margin:20px auto 20px auto;}
.pc_srch .title.on .re_srch_tit{margin-top:70px;}
.pc_srch .sectCont{margin-bottom:20px;}
.pc_srch .detail.on .sectCont .listRsltBzSp{border-top:1px solid #666666;border-bottom:1px solid #666666;}
.pc_srch .sectCont a{position: relative;font-size:22px;font-weight: 600;color:#303030;}
.pc_srch .sectCont a.btnLink{position: relative;color:#666;font-size:16px;}
.pc_srch .sectCont a.btnLink:before{position:absolute;top:7px;right:-10px;content: "";width:6px;height:10px;background:url(//image.uplus.co.kr/images/search/pc/search/ico_plus_arrow.png) no-repeat;}
.pc_srch .boxSrchSrviceBz .btnWrap{margin:30px 0;}

/* 20191112 UI ÆÛºí¸®½Ì ÀçÀÛ¾÷ */
.wrap-search-result-cont {padding:55px 0; background:#f3f4f8;}
.search-result-cont {margin:70px auto;}
.search-result-cont .title-result {position:relative; color:#303030; font-size:36px; font-weight:600; line-height:1; text-align:center;}
.wrap-title-result {position:relative; text-align:center;}
.wrap-title-result .wrap-num {position:absolute; bottom:0; left:50%; margin-left:115px;}

.wrap-title-result .num {color:#ed008c; font-size:16px; font-weight:600;}
.wrap-title-result .plus {margin-left:10px; color:#666; font-size:16px; font-weight:600;}
.wrap-title-result .plus:after {content:''; display:inline-block; width:6px; height:10px; margin-left:5px; background:url('//image.uplus.co.kr/images/search/pc/search/ico_plus_arrow.png') no-repeat;}

.wrap-title-result + .accordian_ty {margin-top:35px;}

.wrap-title-result-type2 {position:relative; margin-top:35px;}
.wrap-title-result-type2 h5,
.wrap-title-result-type2 .num {font-size:22px; font-weight:600; line-height:1;}
.wrap-title-result-type2 h5 {display:inline-block; color:#303030;}
.wrap-title-result-type2 h5.ico-tit01:before,
.wrap-title-result-type2 h5.ico-tit02:before,
.wrap-title-result-type2 h5.ico-tit03:before,
.wrap-title-result-type2 h5.ico-tit04:before,
.wrap-title-result-type2 h5.ico-tit05:before,
.wrap-title-result-type2 h5.ico-tit06:before,
.wrap-title-result-type2 h5.ico-tit07:before,
.wrap-title-result-type2 h5.ico-tit08:before {content:''; display:inline-block; margin-right:8px; vertical-align:-10px;}

.wrap-title-result-type2 h5.ico-tit01:before {width:26px; height:36px; background:url('http://image.uplus.co.kr/images/search/pc/search/ico_tits01.png') no-repeat;}
.wrap-title-result-type2 h5.ico-tit02:before {width:34px; height:38px; background:url('http://image.uplus.co.kr/images/search/pc/search/ico_tits02.png') no-repeat;}
.wrap-title-result-type2 h5.ico-tit03:before {width:36px; height:35px; background:url('http://image.uplus.co.kr/images/search/pc/search/ico_tits03.png') no-repeat;}
.wrap-title-result-type2 h5.ico-tit04:before {width:38px; height:36px; background:url('http://image.uplus.co.kr/images/search/pc/search/ico_tits04.png') no-repeat;}
.wrap-title-result-type2 h5.ico-tit05:before {width:36px; height:36px; background:url('http://image.uplus.co.kr/images/search/pc/search/ico_tits05.png') no-repeat;}
.wrap-title-result-type2 h5.ico-tit06:before {width:38px; height:35px; background:url('http://image.uplus.co.kr/images/search/pc/search/ico_tits06.png') no-repeat;}
.wrap-title-result-type2 h5.ico-tit07:before {width:34px; height:36px; background:url('http://image.uplus.co.kr/images/search/pc/search/ico_tits07.png') no-repeat;}

.wrap-title-result-type2 .num {color:#999;}
.wrap-title-result-type2 .plus {margin-left:10px; color:#666; font-size:16px; font-weight:600;}
.wrap-title-result-type2 .plus:after {content:''; display:inline-block; width:6px; height:10px; margin-left:5px; background:url('//image.uplus.co.kr/images/search/pc/search/ico_plus_arrow.png') no-repeat;}
.wrap-title-result-type2 .desc {position:absolute; right:0; bottom:0; font-size:13px; line-height:1;}
.wrap-title-result-type2 .desc .charge:after {content:''; display:inline-block; width:3px; height:3px; margin:0 5px; border-radius:1px; background:#ed008c; vertical-align:middle;}
.wrap-title-result-type2 + .menu-list {margin-top:20px !important;}
.menu-list + .wrap-title-result-type2 {margin-top:50px;}

.search-result-cont .menu-list {margin-top:35px; border-top:1px solid #666;}
.search-result-cont .menu-list li {position:relative; padding:20px 10px; border-bottom:1px solid #e5e5e5;}
.search-result-cont .menu-list li > a {display:block;}
.search-result-cont .menu-list li strong,
.search-result-cont .menu-list li em {display:table-cell; vertical-align:middle; word-break: keep-all;}
.search-result-cont .menu-list li strong {width:350px; height:40px; font-size:18px; font-weight:600; color:#303030;}
.search-result-cont .menu-list li > a:hover strong {color:#ed008c;}
.search-result-cont .menu-list li em {padding:0 20px; color:#666;}

.search-result-cont .menu-list li.item-type2 strong,
.search-result-cont .menu-list li.item-type2 em {display:block; width:100%; height:auto;}
.search-result-cont .menu-list li.item-type2 em {margin-top:10px; padding:0;}

.search-result-cont .goods-list {margin-top:20px; padding-top:20px; border-top:1px solid #666;}
.search-result-cont .goods-list > li {float:left; width:254px; height:393px;}
.search-result-cont .goods-list > li + li {margin-left:28px;}

.search-result-cont .goods-list-parent {margin-top:20px; padding-top:20px; border-top:1px solid #666;}
.search-result-cont .goods-list-parent .goods-list {width:calc(100% + 28px); margin-top:0; margin-left:-28px; padding-top:0; border-top:0;}
.search-result-cont .goods-list-parent .goods-list > li {margin:0 0 28px 28px;}

.search-result-cont .goods-list > li > a {position:relative; display:block; width:100%; height:100%; border:1px solid #e5e5e5; border-radius:3px;}
.search-result-cont .goods-list > li > a:hover {border-color:#ed008c;}
.search-result-cont .goods-list .thumb,
.search-result-cont .goods-list .information {display:block;}
.search-result-cont .goods-list .thumb {overflow:hidden; position:relative; z-index:1; width:252px; height:252px; background:transparent; text-align:center;}
.search-result-cont .goods-list .thumb img {width:100%;}
.search-result-cont .goods-list a:hover .thumb:before,
.search-result-cont .goods-list a:focus .thumb:before{content:""; display:block; position:absolute; top:0; left:0; z-index:3; width:100%; height:100%; background:#ed008e url('//image.uplus.co.kr/images/search/pc/search/ico_list_add.png') center no-repeat; opacity:.8; -ms-filter:alpha(opacity=30);}

.search-result-cont .goods-list .information {position:relative; height:140px; padding:15px 30px;}
.search-result-cont .goods-list .pname,
.search-result-cont .goods-list .pdesc,
.search-result-cont .goods-list .beprice,
.search-result-cont .goods-list .price,
.search-result-cont .goods-list .vat {display:block; color:#303030; font-size:18px; font-style:normal; line-height:1.2;}
.search-result-cont .goods-list .pdesc,
.search-result-cont .goods-list .beprice,
.search-result-cont .goods-list .vat {color:#999; font-size:12px; font-weight:400;}
.search-result-cont .goods-list .pname {font-size:16px; font-weight:200;}
.search-result-cont .goods-list .pname .area {overflow:hidden; display:block; max-height:38px; margin-bottom:5px; font-style:normal;}
.search-result-cont .goods-list .pdesc {overflow:hidden; max-height:15px; font-size:12px; letter-spacing:-0.13em; white-space:nowrap; text-overflow:ellipsis;}
.search-result-cont .goods-list .beprice {margin-bottom:5px;} 
.search-result-cont .goods-list .beprice.line-through {text-decoration:line-through;}
.search-result-cont .goods-list .price {position:absolute; bottom:25px; left:0; width:100%; padding:0 30px; font-weight:600;}
.search-result-cont .goods-list .vat {margin-top:8px;}

.search-result-cont .goods-list + .wrap-title-result-type2 {margin-top:50px;}

.search-result-cont .goods-list .item-type2 {float:none; width:100%; height:180px;}
.search-result-cont .goods-list .item-type2 + .item-type2 {margin-top:28px; margin-left:0;}
.search-result-cont .goods-list .item-type2 > a {padding:30px;}

.search-result-cont .goods-list .item-type2 .information {position:static; height:auto;padding:0;}
.search-result-cont .goods-list .item-type2 .information ul {margin-top:20px;}
.search-result-cont .goods-list .item-type2 .information li {line-height:1;}
.search-result-cont .goods-list .item-type2 .information li:before {content:''; display:inline-block; width:3px; height:3px; margin:6px 6px 0 0; border-radius:50%; background:#424242; vertical-align:top;}
.search-result-cont .goods-list .item-type2 .information li + li {margin-top:9px;}
.search-result-cont .goods-list .item-type2 .pname {font-size:22px; font-weight:800;}
.search-result-cont .goods-list .item-type2 .pname .vol {margin-left:8px; font-size:14px; font-style:normal;}
.search-result-cont .goods-list .item-type2 .pname .vol:after {content:''; display:inline-block; width:6px; height:10px; margin-left:5px; background:url('//image.uplus.co.kr/images/search/pc/search/ico_plus_arrow.png') no-repeat;}
.search-result-cont .goods-list .item-type2 .pname .pdesc {overflow:visible; margin-top:6px; font-size:14px;}
.search-result-cont .goods-list .item-type2 .price {position:absolute; top:50%; right:30px; bottom:auto; left:auto; transform:translateY(-50%); width:auto; padding:0; font-size:24px; text-align:right;}
.search-result-cont .goods-list .item-type2 .beprice,
.search-result-cont .goods-list .item-type2 .vat {font-size:14px;}
.search-result-cont .goods-list .item-type2 .beprice {text-decoration:line-through;}

.search-result-cont .goods-list .item-type3 {float:none; width:100%; height:317px;}
.search-result-cont .goods-list .item-type3 + .item-type3 {margin-top:28px; margin-left:0;}
.search-result-cont .goods-list .item-type3 > a {padding:50px 80px;}
.search-result-cont .goods-list .item-type3 .pname {font-size:30px; font-weight:800;}
.search-result-cont .goods-list .item-type3 .pdesc {overflow:visible; height:auto; margin-top:25px; font-size:14px;}
.search-result-cont .goods-list .item-type3 .information {position:static; height:auto; margin-top:38px; padding:0;}
.search-result-cont .goods-list .item-type3 .information ul {margin-top:20px;}
.search-result-cont .goods-list .item-type3 .information li {float:left; width:80px; line-height:1; text-align:center;}
.search-result-cont .goods-list .item-type3 .information li + li {margin-left:32px;}
.search-result-cont .goods-list .item-type3 .information li .img {display:block; width:80px; height:80px; margin-bottom:15px; padding-top:11px; border:1px solid #ddd; border-radius:50%; text-align:center;}
.search-result-cont .goods-list .item-type3 .information li .img img {height:56px;}
.search-result-cont .goods-list .item-type3 .information li.all .img {position:relative; border-color:#fff; background:#fff;}
.search-result-cont .goods-list .item-type3 .information li.all .img:before {content:'¡¤¡¤¡¤'; display:block; position:absolute; top:50%; left:50%; width:20px; height:30px; margin:-15px 0 0 -10px; color:#333; font-size:30px;}

.search-result-cont .goods-list .item-type3 .price {position:absolute; top:50%; right:30px; bottom:auto; left:auto; transform:translateY(-50%); width:auto; height:250px; border-left:1px solid #e5e5e5; padding:0; padding-top:68px; padding-left:30px; font-size:24px; text-align:center;}
.search-result-cont .goods-list .item-type3 .beprice,
.search-result-cont .goods-list .item-type3 .vat {font-size:14px;}

.search-result-cont .goods-list .item-type4 {height:380px;}
.search-result-cont .goods-list .item-type4 .thumb {height:247px;}
.search-result-cont .goods-list .item-type4 .information {height:auto; padding:25px 15px; border-top:1px solid #e5e5e5;}
.search-result-cont .goods-list .item-type4 .pdesc {overflow:visible; height:auto; margin-top:15px; white-space:normal;}

.search-result-cont .goods-list .item-type5 {width:536px; height:155px;}
.search-result-cont .goods-list .item-type5 + .item-type5 {}
.search-result-cont .goods-list .item-type5 > a {padding:50px 0 0 30px;}
.search-result-cont .goods-list .item-type5 .information {position:static; height:auto; padding:0;}
.search-result-cont .goods-list .item-type5 .pname {width:300px; line-height:1.2;}
.search-result-cont .goods-list .item-type5 .pname .area {overflow:hidden; margin-bottom:8px; font-size:22px; font-weight:800; white-space:nowrap; text-overflow:ellipsis;}
.search-result-cont .goods-list .item-type5 .pdesc {overflow:visible; max-height:28px; font-size:14px; white-space:normal;}
.search-result-cont .goods-list .item-type5 .price {position:absolute; top:50%; right:30px; bottom:auto; left:auto; transform:translateY(-50%); width:auto; padding:0; color:#ed008c; font-weight:800; text-align:right;}

.search-result-cont .goods-list .item-type6 {width:348px; height:185px;}
.search-result-cont .goods-list .item-type6 + .item-type6 {}
.search-result-cont .goods-list .item-type6 > a {padding:45px 30px 0 30px;}
.search-result-cont .goods-list .item-type6 .information {position:static; height:auto; padding:0;text-align:center;}
.search-result-cont .goods-list .item-type6 .pname {}
.search-result-cont .goods-list .item-type6 .pname .area {overflow:hidden; margin-bottom:8px; font-size:22px; font-weight:800; line-height:1.2; white-space:nowrap; text-overflow:ellipsis;}
.search-result-cont .goods-list .item-type6 .pdesc {overflow:visible; max-height:28px; font-size:14px; white-space:normal;}
.search-result-cont .goods-list .item-type6 .price {position:static; margin-top:15px; padding:0; color:#ed008c; font-weight:800;}

.search-result-cont .goods-list .item-type7 {width:100%; height:110px;}
.search-result-cont .goods-list .item-type7 + .item-type7 {margin-top:28px; margin-left:0;}
.search-result-cont .goods-list .item-type7 > a {padding:35px 0 0 30px;}
.search-result-cont .goods-list .item-type7 .information {position:static; height:auto; padding:0;}
.search-result-cont .goods-list .item-type7 .pname {font-size:22px; font-weight:800;}
.search-result-cont .goods-list .item-type7 .pname .area {overflow:visible; margin-bottom:10px;}
.search-result-cont .goods-list .item-type7 .pdesc {overflow:visible; max-height:28px; font-size:14px; white-space:normal;}
.search-result-cont .goods-list .item-type7 .price {position:absolute; top:50%; right:30px; bottom:auto; left:auto; transform:translateY(-50%); width:auto; height:auto; padding:0; color:#ed008c; font-weight:800; text-align:right;}
.search-result-cont .goods-list .item-type7 .beprice {margin-bottom:25px; font-size:14px;}


.wrap-title-result-type2 + .table_ty {margin-top:20px;}
.wrap-title-result-type2 + .table_ty + .wrap-title-result-type2 {margin-top:50px;}
.info_ty + .wrap-title-result-type2 {margin-top:50px;}

.event-list {margin-top:20px; padding-top:20px; border-top:1px solid #666;}
.event-list li {float:left; min-width:352px;}
.event-list li + li {margin-left:22px;}
.event-list li.bigBanner {margin-bottom:22px;}
.event-list li.bigBanner + li {margin-left:0;}
.event-list li > a {display:block; border:1px solid #e5e5e5; background:#fff;}
.event-list li > a:hover {border-color:#ed008c;}
.event-list li .thumb {overflow:hidden; position:relative; display:block; width:100%; background:#f6f6f6; text-align:center;}
.event-list li .thumb img {max-width:100%;}
.event-list li .period {display:block; padding:0 20px; line-height:50px;}
